/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */

@font-face {
    font-family: 'fancy';
    src: url('/fonts/Cinzel-Bold/ttf');
    font-weight: normal;
    font-style: normal;

}
html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:"Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
	font-size:1.2em;
		}
ul {
		}
/*	top */
div#tippy-top p {
		}
div#top h2 {
	
		}
div#top-tag p {
	font-family:fancy;
	font-size:2em;
	text-transform:uppercase;
	color:#585858;
	text-align:right;
	line-height:1.8;
		}
/*	banner	*/
div#banner h2 {
		}
div#banner p {
	color:#fff;
	font-size:2em;
	line-height:40px;
	text-align:left;
	padding:0 0.5em;
	font-family:fancy;
	text-transform: uppercase;
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	color:#575757;
	font-size:2.5em;
	font-family:fancy;
	text-transform: uppercase;
	margin-bottom:0.5em;
		}
div.content h2 {
	color:#575757;
	font-size:2em;
	margin:1em 0;
	font-family:fancy;
	text-transform: uppercase;
	border-bottom:1px solid #7db275;
	padding-bottom:0.5em;
		}
div.content h3 {
	color:#575757;
	font-size:1.8em;
	margin-bottom:0.25em;
		}
div.content h4 {
		}
div.homepage .panel p{
	color:#575757;
	font-size:2em;
	font-family:fancy;
	font-weight:bold;
	text-transform: uppercase;
	line-height:1.5;
	margin-top:.5em;
		}
div.content p {
	color:#807d84;
	font-size:1.4em;
		}
div.content ul {
	list-style-position:outside;
	margin:1em 0;
	margin-left:30px;
		}
div.content ul li {
	color:#807d84;
	font-size:1.4em;
	margin-bottom:1em;
		}
/*	contentLeft	*/
div.contentLeft h2 {
	display:block;
	font-family:fancy;
	text-transform: uppercase;
	font-size:2.1em;
	border-bottom:1px solid #7db275;
	padding:15px 10px;
	width:85%;
	margin:0 auto;
	line-height:1.5;
	text-align:center;
		}
div.contentLeft p {
	font-family:fancy;
	text-transform: uppercase;
		}
div.contentLeft p#contactInfoFirst,
div.contentLeft p#contactInfoSecond {
	padding:10px;
	text-transform:none;
	line-height:1.8;
		}
div.contentLeft p#contactInfoFirst span {
	display:block;
		}
div.contentLeft p#contactInfoFirst strong {
		}
div.contentLeft p#contactInfoSecond {
		}
div.contentLeft p#contactInfoSecond span {
	display:block;
		}
div.contentLeft p#contactInfoSecond strong {
		}
/*	contentCentre	*/
div.contentCentre h2 {
		}
div.contentCentre p {
	line-height:1.8;
	margin-bottom:1em;
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
	border-bottom:1px solid #808080;
	padding-bottom:0.5em;
	color:#fff;
	margin-bottom:1em;
	font-size:2em;
		}
div#footer p {
	color:#fff;
	font-size:1.3em;
		}
div#footer p span.hideInFooter {
	display:none;
}
div#footer p#contactInfoFirst strong{
	display:none;
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
		}
div#footer div.right p#contactInfoFirst {
	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer div.left p#contactInfoSecond {
	display:none;
		}
div#footer p#contactInfoSecond span {
	border-right:1px solid 	#fff;
	padding-right:1em;
	margin-right:1em;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		